<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___b_m_s" kind="group">
    <compoundname>group_ble_service_api_BMS</compoundname>
    <title>Bond Management Service (BMS)</title>
    <innergroup refid="group__group__ble__service__api___b_m_s__server__client">BMS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___b_m_s__server">BMS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___b_m_s__client">BMS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___b_m_s__definitions">BMS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Bond Management Service defines how a peer Bluetooth device can manage the storage of bond information, especially the deletion of it, on the Bluetooth device supporting this service. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The BMS API names begin with Cy_BLE_BMS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>